
<% if  @object_flag == '3'%>
$('#tags_show_issue').html('<%= escape_javascript(render :partial => 'tags/tag_name',
                     :locals => {:obj => @obj,:non_list_all => false,:object_flag =>  @object_flag}) %>');
<% elsif @object_flag == '1'%>
$('#tags_show').html('<%= escape_javascript(render :partial => 'tags/tag_user_new_name',
                     :locals => {:obj => @obj,:non_list_all => false,:object_flag =>  @object_flag}) %>');
<% elsif @object_flag == '2'%>
$('#tags_show').html('<%= escape_javascript(render :partial => 'tags/tag_project_new_name',
                     :locals => {:obj => @obj,:non_list_all => false,:object_flag =>  @object_flag}) %>');
<% elsif  @object_flag == '6'%>
	$("#tags_show-<%=@obj.class%>-<%=@obj.id%>").empty();
	$("#tags_show-<%=@obj.class%>-<%=@obj.id%>").html('<%= escape_javascript(render :partial => 'tags/tag_name',
                     :locals => {:obj => @obj,:non_list_all => false, :object_flag => @object_flag}) %>');
<% elsif @object_flag == '9'%>
    $('#tags_show').html('<%= escape_javascript(render :partial => 'tags/new_tag_name',
                     :locals => {:obj => @obj,:non_list_all => false,:object_flag =>  @object_flag}) %>');
<% elsif  @object_flag == '10'%>
$("#tags_show-<%=@obj.class%>-<%=@obj.id%>").empty();
$("#tags_show-<%=@obj.class%>-<%=@obj.id%>").html('<%= escape_javascript(render :partial => 'tags/course_attachment_tag_name',
                     :locals => {:obj => @obj,:non_list_all => false, :object_flag => @object_flag}) %>');
<% else%>
$('#tags_show').html('<%= escape_javascript(render :partial => 'tags/tag_name',
                     :locals => {:obj => @obj,:non_list_all => false,:object_flag =>  @object_flag}) %>');
<% end %>